* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'poppins', sans-serif;
}

:root{
--body-color: #e9e9e5;
--nav-color: #1876f2;
--bg-color: #fff;
--primary-color: #edf2fc;
--secondary-color: #212121;  
}
.dark-theme{
--body-color: #0a0a0a;
--nav-color: #000;
--bg-color: #000;
}

/*body {
  margin:0;
  font-family: 'Poppins', sans-serif;
font-size:14px;
color:black;
  text-transform:initial;
  max-width:1920px;
  margin:0 auto;
overflow-x:hidden;
background-color: var(--body-color);
}*/

body{
background: var(--body-color);
transition: background 0.3s;
}

.header {

  background-color: #f1f1f1;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #1b1e20;
  text-transform: uppercase;
  letter-spacing: 2.4px;
  line-height: 1.4;
}

.menu {
  position:sticky; 
  top:0;
  display:block;
  width:100%;
  z-index:1;
}

.logo {
  width:120px;
}

.topnav {
  width:25px; 
  border-radius:50%;
}

ul {
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
background-color: #333;
}

li {
float: left;
}

li a, .dropbtn {
display: inline-block;
color: #f2f2f2;
text-align: center;
padding: 10px 10px;
text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
background-color: #ddd;
color: black;
}

li.dropdown {
display: inline-block;
}

.dropdown-content {
display: none;
position: absolute;
background-color: #333;
color: #f2f2f2;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}

.dropdown-content a {
background-color: #333;
color: #f2f2f2;
padding: 12px 16px;
text-decoration: none;
display: block;
text-align: left;
}

.dropdown-content a:hover {
background-color: #ddd;
color: black;
}

.dropdown:hover .dropdown-content {
display: block;
}

/* Create three equal columns that floats next to each other */
.column {
float: left;
width: 33.33%;
padding: 15px;
text-align: center;
}

.column-header {
float: left;
width: 33.33%;
padding: 15px;
text-align: center;
}

.column2 {
  float: left;
  width: 50%;
  padding: 15px;
  text-align: left;
}

.column3 {
  float: left;
  width: 66.67%;
  padding: 15px;
  text-align: left;
}

.column4 {
  float: left;
  width: 100%;
  padding: 15px;
  text-align: left;
}


/* Clear floats after the columns */
.row::after {
content: "";
display: table;
clear: both;
}

img.content {				
  /*clip-path: circle(40%);
  shape-outside: circle(45%);*/
  border-radius: 50%;
}

.bg-image {
/* The image used */
  
/* Add the blur effect 
filter: blur(2px);
-webkit-filter: blur(2px);*/

/* Full height */
height: 100%; 

/* Center and scale the image nicely */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.bg-text {
/*background-color: rgb(0,0,0);  Fallback color */
background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
color: white;
font-weight: bold;
}

.form-group{
display:-ms-flexbox;
display:flex;
-ms-flex:0 0 auto;
flex:0 0 auto;
-ms-flex-flow:row wrap;
flex-flow:row wrap;
-ms-flex-align:center;
align-items:center;
margin-bottom:0;
}

.container2{
/*background: #f80303;*/
display: flex;
justify-content: space-between;
}

.left-sidebar{
/*background: #036cf5;*/
flex-basis: 15%;
position: sticky;
top: 70px;
align-self: flex-start;
padding: 30px;
margin: 1% 1%;
min-width:25%;
}

.user-profile{
  display: flex;
  align-items: center;
}

.main-content{
/*background: #050505;*/
margin:1% 1%;
}

.post-container{
width: 100%;
background: var(--bg-color);
border-radius: 6px;
padding: 20px;
color: #626262;
margin: 20px 0px;
}

.post-row{
display: flex;
align-items: center;
justify-content: space-between;
}

.post-row a{
  color: #9a9a9a;
}

.post-text{
  color: #9a9a9a;
  margin: 15px 0;
  font-size: 15px;
}
.post-text span{
  color: #626262;
  font-weight: 500;
}
.post-text a{
  color: #1876f2;
  text-decoration: none;
}

.post-img{
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 4px;
  margin-bottom: 5px;
}

.post-ppt{
  width: 100%;
  aspect-ratio: 16/9;
  height: auto;
}

.post-container img{
  max-width: 50%;
}

.imp-links a, .shortcut-links a{
text-decoration: none;
display: flex;
align-items: center;
margin-bottom: 30px;
color: #626262;
width: fit-content;
}

.imp-links a img{
width: 25px;
margin-right: 15px;
}

.imp-links{
border-bottom: 1px solid #ccc;
}

.shortcut-links a img{
width: 40px;
border-radius: 4px;
margin-right: 15px;
}
.shortcut-links p{
margin: 25px 0;
color: #626262;
font-weight: 500;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width:900px) {

  .topnav {
    width:15px;
  }
  .logo {
    width:100px;
  }
  .left-sidebar{
    display: none;      
  }
  .column {
    width: 100%;
  }
  svg {
    width:100%;
  }
  .post-container img{
    max-width: 100%;
  }
  
  .post-ppt{
      height: auto;
  }
}